.navbar-nav > li button {
    color: #646464;
    line-height: 20px;
    background: none;
    border: none;
    font-size: 20px;
}

    .navbar-nav > li button:hover {
        text-decoration: underline;
    }

#layout-login-username:hover {
    text-decoration: none !important;
}

.pt-20 { padding-top: 20px; }

.mt-10 { margin-top: 10px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }

.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }

a.btn-info {
    background: #E1E1E1;
    color: #000;
    border-radius: 5px;
    border-color: #646464;
    margin-bottom: 5px;
}

.w-auto { width: auto !important; }

.pagination > li {
    float: left;
    vertical-align: middle;
}

/*@media screen and (-webkit-min-device-pixel-ratio:0)*/
input[type=date].form-control, 
input[type=time].form-control, 
input[type=datetime-local].form-control, 
input[type=month].form-control {
    line-height: normal !important;
}

/*Modifiche AB*
*/




.pagination > .active > a:hover {
    background-color: #008581;
}
.pagination > .active > a {
    background-color: #008581;
}

.btn-info:active {
    color: #fff;
    background-color: #008581;
    border-color: #1b6d85;
}

d-block { display: block; }
   
.mb.mb-20{margin-bottom: 20px}

div.dropdown-menu {
    background-color: #E1E1E1;
    color: #008581;
}





.nav {
/*    padding-top: 20px;*/
}


.no-gutters {
    margin-right: 0px;
    margin-left: 0px;
}

.btn.btn-info.notika-btn-info.waves-effect.pull-left {
    margin-right: 5px;
}

main { min-height: 700px;
}

.table.table-sc-ex > tbody > tr > td {
    font-size:13px;
}

.breadcrumb-row {
    background-color: #f5f5f5;
}

.my-breadcrumb {
    padding: 8px 15px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px 
}

div.colleg-anagr {
    margin-left: 15px;
    margin-top: 15px;
}



/* Modifiche AB*/
.nk-int-st:not([class*="has-"])::after {
    background: #008581;
}



button.btn-default {
    background: #aaaaaa;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    border-radius: 50px;
}


button.btn-info {
    background: #E1E1E1;
    color: #000;
    border-radius: 5px;
    border-color: #646464;
}


.btn-info:hover {
    color: #fff;
    background-color: #646464;
    border-color: #646464;
}

img.logo-ie {
    width: 70%;
}



.pagination > li > a, .pagination > li > span {
    border-radius: 50% !important;
    margin: 0 5px;
}

    .pagination > li > a:hover {
        background-color: #646464;
        color: #fff;
    }


.pagination > li > a {
    color: #008581;
}


.form-horizontal .control-label {
    text-align: left !important;
}

button.btn-info {
    background: #00cac4;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
}


input.form-control {
    border-radius: 50px !important;
}

.notika-accrodion-cus .panel-heading {
    padding: 0px 25px;
    text-transform: uppercase;
}

.fa-chevron-down, .fa-chevron-right {
    right: 0;
    position: absolute;
    padding-right: 30px;
    color: #EDEDED;
    top: 31px;
    font-size: 20px;
}

/*

sIDEBAR
*/

#wrapper {
    overflow-x: hidden;
    display: flex !important;
}

#sidebar-wrapper {
    /*min-height: 100vh;*/
    margin-left: -15rem;
    -webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out;
    width: 300px;
    border-right: 1px solid #E1E1E1;
    background-color: #fff;
}

    #sidebar-wrapper .sidebar-heading {
        padding: 10px;
        color: #fff;
        background: #2d3d89;
        padding-top: 15px;
        font-weight: 600;
        padding-bottom: 15px;
        font-size: 16px;
    }

/*#sidebar-wrapper .sidebar-heading i {
            margin-left: 80px;
        }*/

#page-content-wrapper {
    width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        margin-left: 0;
    }

    #page-content-wrapper {
        min-width: 0;
        width: 100%;
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: -15rem;
    }
}


.menu-sideb {
    display: grid;
    width: 100%;
}

ul.menu-sideb > li {
    background-color: #2D3D89;
    display: flex;
    color: #fff;
}

.panel-default {
    border-color: transparent;
}

.panel {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 5px;
}

/*a.collapsed.sub-drp:hover,
  .panel.panel-default a.sub-drp:focus,
  a.sub-drp:active,
  a.drp1l-single:active {
    padding-left: 15px;
    background-color: #098682;
    color: #fff;
    font-size: 14px !important;
    display: block;
  }*/

.nav > li > a:focus {
    background-color: transparent;
    text-decoration: none;
}

a.dropdown-item.nav-link:hover {
    background-color: transparent;
    color: #00CAC4 !important;
}

a.drp1l:hover {
    background-color: #E1E1E1;
    text-decoration: none;
}

a.sub-drp panel-collapse.collapse.in {
    padding-left: 15px;
    background-color: #098682 !important;
    color: #fff;
    font-size: 14px !important;
    display: block;
}


.sidebar-heading img {
    width: 90%;
}



/*a.drp1l[aria-expanded="true"]::after,
a.drp1l-single[aria-expanded="true"]::after,
a.sub-drp[aria-expanded="true"]::after {
  content: "\f057";
  font-family: 'Font Awesome 5 Free';
  right: -11px;
  position: relative;
  top: 1px;
}*/
a.drp1l i,
a.drp1l-single i,
a.sub-drp i {
    top: 10px;
}

a.drp1l[aria-expanded="true"] i.fa-chevron-right, a.drp1l-single[aria-expanded="true"] i.fa-chevron-right, a.sub-drp[aria-expanded="true"] i.fa-chevron-right {
    display: none;
}

a.drp1l[aria-expanded="false"] i.fa-chevron-down, a.drp1l-single[aria-expanded="false"] i.fa-chevron-down, a.sub-drp[aria-expanded="false"] i.fa-chevron-down, a.sub-drp.collapsed i.fa-chevron-down[aria-expanded="false"] {
    display: none;
}

.m-20 {
    margin-left: 20px;
}

.navbar-nav > li > a {
    padding-top: 4px;
    padding-bottom: 10px;
}

/*Yello*/
li a.navbar-brand {
    display: contents;
}

.navbar-brand > img {
    display: inline-block;
    padding: 0px;
 
}

img.logo-azienda {
    height: 65px;
    border-right: 1px solid #ccc;
    padding-right: 10px;
} 
/*Adeguamenti grafici YELLO*/
label.control-label,
h2,
a.d-inline-block.w-100,
label {
    color: #2D3D89 !important;
}

.form-horizontal .control-label {
    text-align: left !important;
}

button.btn-info,
.btn.btn-info.notika-btn-info.waves-effect,
button.btn-info:hover,
button.btn-info:focus {
    background: #00cac4;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    border-color: #00cac4;
}

input.form-control {
    border-radius: 50px !important;
}

div.input-group {
    width: 100%;
}

.mb-20 {
    margin-bottom: 20px;
}

#page-content-wrapper {
    background-color: #f2f2f2 !important;
    padding-bottom: 50px;
}

.panel.notika-accrodion-cus {
    box-shadow: 0 4px 4px rgba(0,0,0,0.1);
    border-radius: 15px;
}

.notika-accrodion-cus .panel-heading {
    padding: 20px 25px!important;
    text-transform: uppercase;
}

.panel-group[data-collapse-color="nk-red"] .panel-collapse .panel-heading.active .panel-title > a::after {
    background: #fff;
}

a.d-inline-block.w-100.collapsed i.fa.fa-fw.fa-chevron-down {
    display: none;
}

a.d-inline-block.w-100.collapsed i.fa.fa-fw.fa-chevron-right {
    display: inline-block;
    top: 20px!important;
}

a.d-inline-block.w-100 i.fa.fa-fw.fa-chevron-right {
    display: none;
}

.panel.notika-accrodion-cus
.fa-chevron-down,
.panel.notika-accrodion-cus
.fa-chevron-right {
    right: 0;
    position: absolute;
    padding-right: 30px;
    color: #EDEDED;
    top: 31px;
    font-size: 20px;
}


body {
    background-color: #f2f2f2 !important;
    height: 100%;
    margin: 0;
}

#wrapper {
    display: flex !important;
    height: 100%;
    overflow-x: hidden;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

.bsc-tbl.brd {
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
}

#csf-nav {
    height: 70px;
    background: #fff;
    margin-bottom: 0px;
}

.nav-enisus ul.nav.navbar-nav.navbar-right {
    padding-top: 15px;
    margin-bottom: -18px;
}

.nav-enisus a {
    color: #2D3D89;
}

#csf-nav ul.dropdown-menu {
    color: #B1B1B1;
    border-radius: 10px !important;
    border: 1px solid #00CAC4;
    background-color: #f2f2f2;
    margin-top: 25px;
}


ul.dropdown-menu.dropdown-enisus:before {
    position: absolute;
    left: 65%;
    top: -19px;
    width: 0;
    height: 20px;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #f2f2f2;
    z-index: 999;
}

img.navbar {
    border-left: 1px solid #c7c7c7;
}

ul.dropdown-menu.dropdown-enisus:after {
    position: absolute;
    left: 65%;
    top: -20px;
    width: 0;
    height: 20px;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #00CAC4;
}

ul.dropdown-menu.dropdown-enisus li {
    border-bottom: 1px solid #fff;
}

#navbarDropdownUsername {
    border-radius: 50px;
    background-color: #F2F2F2;
}

#navbarDropdpwUsername img {
    padding-right: 10px;
}

img.icon-nav {
    width: 20%;
    max-width: 20px!important;
    margin-right:2px;
}

ul.dropdown-menu.dropdown-enisus li:last-child {
    border-bottom: none;
}

.pb-3 {
    padding: 15px;
}

#assistenza-box {
    background: rgb(207,54,51);
    background: linear-gradient(90deg, rgba(207,54,51,1) 0%, rgba(242,145,0,1) 100%);
    border-radius: 20px;
    color: #fff;
    padding: 25px;
    position: relative;
}

#third-box,
#csf-box {
    margin-top: 80px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 80px;
}



h3#assistenza-box {
    color: #fff;
    position: relative;
}

img.icon-box {
    position: absolute;
    right: -10px;
    top: -10px;
}

ul.menu-sideb li.nav-item {
    padding: none;
    margin: 0;
    border-bottom: 1px solid #fff;
    background-color: #00cac4;
}


ul.menu-sideb li.dropdown-enisus {
    display: list-item
}

ul.menu-sideb li.nav-item a:hover {
    background-color: transparent;
    color: #00CAC4;
}

.nav > li > a.nav-link {
    position: relative;
    display: block;
    padding: 9px 15px;
    
}
.nav-link.active {
    background-color: #e94e1b!important;
}
.nav-tabs > li > a {
    background-color: #00cac4 !important;
    color: #fff;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}

ul.menu-sideb li a {
    color: #fff;
}

li.dropdown-enisus a {
    padding: 0 !important;
}

#tabelle > li {
    border-bottom: 1px solid #fff;
    background-color: #79CDCF;
}

a.nav-link.activel-link {
    color: #fff;
}

#tabelle .menu-sideb li {
    background-color: ##79CDCF;
    border-bottom: 1px solid #fff;
}

a.drp1l {
    border-bottom: 1px solid #00CAC4;
}

a.sub-drp {
    border-bottom: 1px solid #fff;
    background-color: #79CDCF;
}



span.msg-notifiche {
    margin: 5px;
    font-size: 12px;
    color: #2D3D89;
    text-align: center;
}

.li-notifiche {
    background-color: #fff;
    border-radius: 50px;
    margin: 5px;
}

li.li-button {
    background-color: #00CAC4;
    border-radius: 50px;
    margin: 5px;
    text-align: center;
}

    li.li-button a {
        color: #fff;
        font-size: 12px;
    }

div.ic-not {
    background-color: #2D3D89;
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    width: 60px;
}

div.riga-dash {
    display: flex;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 0px;
    padding-left: 0px !important;
}

.img-not-acc {
    position: absolute;
    top: 30px;
    left: 20px;
}

.panel.dropdown-enisus {
    margin-bottom: 0px !important;
}

#scheda-az .notika-accrodion-cus .panel-heading {
    padding: 20px 25px;
}

#scheda-az .panel-group {
    margin-bottom: 10px;
}

#scheda-az .panel.notika-accrodion-cus .fa-chevron-down,
#scheda-az .panel.notika-accrodion-cus .fa-chevron-right {
    top: 20px;
}

.pagination > .active > a {
    background-color: #00cac4 !important;
}

.panel-heading.riga-dash.active div.ic-not {
    border-bottom-left-radius: 0px !important;
}

a.drp1l.collapsed {
    border-bottom: 0px;
}



ul.menu-sideb li.nav-item {
    padding: none;
    margin: 0;
    border-bottom: 1px solid #fff;
}


ul.menu-sideb li {
    background-color: #79CDCF;
    display: flex;
    color: #fff;
}

a.sub-drp {
    border-bottom: 1px solid #fff;
    background-color: #79CDCF;
}

ul.menu-sideb li.nav-item a:hover {
    color: #fff;
    font-weight: 600;
}

#tabelle a:hover,
#adempimenti-normativi a:hover {
    border-bottom: transparent;
}

a:hover,
a.nav-link:hover {
    text-decoration: none !important;
}

#ul-notifiche {
    width: 250px;
}

    #ul-notifiche p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.iconaNotifiche {
    background-color: #b23130;
    padding: 3px;
    margin-left: -18px;
}

a#notifiche-a.dropdown-toggle {
    margin-top: -6px !important;
    margin-right: 10px !important;
}

select.form-control {
    border-radius: 50px;
}

div.enisus-footer {
    color: #fff !important;
    background-color: #00cac4;
}

button.btn-info, .btn.btn-info.notika-btn-info.waves-effect, button.btn-info:hover, button.btn-info:focus {
    margin-left: 10px;
}

.accordion-schede .notika-accrodion-cus .panel-heading {
    padding: 20px 25px;
}

.accordion-schede .panel-group {
    margin-bottom: 10px;
}

.accordion-schede .panel.notika-accrodion-cus .fa-chevron-down,
.accordion-schede .panel.notika-accrodion-cus .fa-chevron-right {
    top: 20px;
}

.solo-text {
    padding-top: 10px;
    padding-left: 10px;
}

.modal-footer {
    border-top: none;
}

#adempimenti-user-close,
#adempimenti-add-user-close,
#adempimenti-document-modal-close,
#mansione-add-submit,
#mansione-swap-modal-close,
#search-luogo-modal-close,
#sottotipodoc-close,
#associa-richiesta-modal-close,
button.btn-secondary {
    border-radius: 50px;
}

a.button-double {
    display: grid !important;
    font-size: 10px;
    top: -10px;
    text-align: center;
}
ul#ul-vai-a {
    margin-top:5px;
}

.footer-copy-right {
    color:#fff;
}


div.loghi {
    width: 95px;
    height: 98px;
    background: #ffff;
    padding: 2px;
    border-radius: 15px;
    border: 1px solid #eee;
    box-shadow: rgb(0 0 0 / 8%) 0px 5px 15px;
}

p.p-small {
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    color: #8b8b8b;
}

img.shrink {
    display: block;
    margin: 0 auto;
    width: 95px;
    height: 97px;
}

div.tabelle-elenco {
    background: #fff;
    padding: 1% 4% 4% 4%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: rgb(0 0 0 / 8%) 0px 5px 15px;
    border: 2px solid #e94e1b;
}

table.scadenze {
    font-size: 12px;
    border: 1px solid #eee;
    padding: 10px;
    overflow: hidden;
}
div.title-tabelle-elenco {
    margin-top:50px;
    padding: 10px;
    background-color: #e94e1b;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
div.tabelle-elenco {
    background: #fff;
    padding: 1% 4% 4% 4%;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: rgb(0 0 0 / 8%) 0px 5px 15px;
    border: 2px solid #e94e1b;
}
div.text-center.title-tabelle-elenco h2 {
    color:#fff!important;
    font-weight:500;
}
div.text-center.title-tabelle-elenco img {
    width: 45px;
    margin-right: 5px;
    margin-bottom: 15px;
}
div.alert {
    padding: 6px;
    margin-bottom: 8px;
    border: 1px solid transparent;
    border-radius: 20px;
    font-size: 10px;
    text-align: center;
    font-weight: 600;
}

div.alert-danger {
    color: #fff;
    background-color: #ff0000;
}

div.alert-warning {
    color: #2d3d89;
    background-color: #ffea00;
}

th.table-header {
    color: #fff;
    background-color: #79cdcf;
    padding: 7px;
    font-size: 15px;
}

table.scadenze td {
    padding: 6px;
}

div.expiration {
    border: 1px solid;
    border-radius: 20px;
    display: inline;
    padding: 10px 5px 7px 0;
    border-color: #00cac4;
}

p.small-par {
    text-align: center;
    color: #2d3d89;
    font-weight: 500;
    margin: 2px;
    line-height: 1em;
}

div.link-rapidi {
    background-color: #fff;
    border: 1px solid #2d3d89;
    border-radius: 20px;
    box-shadow: rgb(0 0 0 / 14%) 0px 5px 15px;
    height: 79px;
    width: 79px;
}

div.box-row-1 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5%;
    margin-top: 5%;
}

div.whatsapp {
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #5bb32b;
    color: #5bb32b;
    font-size: 16px;
    font-weight: 600;
    margin-top: 8%;
    margin-bottom: 8%;
    padding: 1px;
}

p.big-p {
    font-size: 18px;
    line-height: 1.3em;
    font-weight: 600;
    margin-bottom: 6px;
}

img.orange-icon {
    background: #fff;
    border: 1px solid #ed7f1e;
    padding: 7px;
    border-radius: 30px;
}

div.logos {
    width: 120px;
    height: 130px;
    background: #ffff;
    padding: 15px;
    border-radius: 15px;
    border: 1px solid #eee;
    box-shadow: rgb(0 0 0 / 8%) 0px 5px 15px;
}

div.expiration {
    border: 1px solid;
    border-radius: 20px;
    display: inline;
    padding: 10px 11px 14px 0;
    border-color: #00cac4;
    margin-top: 20px;
}
}

.normal-table-list.mg-t-5 {
    padding: 20px;
    background: #fff;
    border-radius: 20px;
}

.footer-copyright-area p {
    color:#fff;
}

div.desc-sezione {
    color: #2d3d89;
    font-weight: 600;
}
span.notifiche-dropdown {
    background-color: #b23130;
    padding: 3px;
    margin:0px;
}
table.table-sc-ex.table-condensed.white-th th {
    color: #fff !important;
}
div.whatsapp a {
    color: #5bb32b;
}
a.button-double {
    margin-top: -8px;
}
a#vai-a {
    padding-top:17px;
}

a#singinup-anonymous-link {
    background-color: #e94e1b;
    border: 1px solid #e94e1b;
}
div.title-dettaglio-corso h4 {
    background-color: #00cac4;
    padding: 15px;
    color: #fff;
    margin-top: 0px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
div.info-course {
    border: 1px solid #00cac4;
    border-radius: 15px;
}
h2.center-detail {
    text-align: center;
    color: #e94e1b!important;
}
div.accordion-detail {
    background-color: #00cac4;
    border-radius: 15px;
}
div.accordion-detail.active {
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}
a#title-accordion-detail {
    color:#fff!important;
}

.accordion-gear {
    position: absolute;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
    color: #fff !important;
    cursor: pointer;
    z-index: 2;
}

div.dettaglio-corso p:first-child {
    color: #2d3d89;
}
div#accordionRed-two p {
    color: #2d3d89;
    font-weight:700;
}
p.p-tipologia {
    color:#00cac4!important;
    font-weight:700;
}
div.csf-footer {
    background-color: #00cac4!important;
}
div.rounded-accordion {
    border-radius:30px!important;
}

div.rounded-accordion .fa-chevron-right:before,
div.rounded-accordion .fa-chevron-down:before {
        color: #2d3d89;
}
div.white-bg-text {
    background-color: #fff !important;
    padding-top: 20px;
}
select#select-course-to-all {
    max-width:65%!important;
}
button.btn-scadenze {
    background-color: #fff;
    color: #245ca8;
    font-weight: 600;
    font-size: 19px;
    border-radius: 20px;
    border: 0.125rem solid #245ca8;
}

.input-box {
    word-wrap: break-word;
    word-break: break-word;
}

table tbody tr:last-child td {
    padding-bottom: 22vh;
}

.my-form-check-input {
    margin-top: 0.5rem !important;
}

.my-message {
    background-color: #e7f3ff;
}

.other-message {
    background-color: #f8f9fa;
}

@media screen and (max-width: 992px) {
    .col-md-12.mod-id-label {
        max-height: 20px;
    }
}
